@charset "utf-8";
#topContents {
	margin: 0px auto;
	width: 1000px;
}
#topWrapper {
	width: 1000px;
	height: 685px;
	margin-bottom: 20px;
	position: relative;
}
.topCols {
	position: absolute;
	width: 235px;
	height: 235px;
	left: 0px;
	top: 0px;
	overflow: hidden;
}
.topCols .photos {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 1000px;
	height: 430px;
}
.topCols .bgColor {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 1750px;
	height: 430px;
	background: url(../images/top/main_bg.png) no-repeat left top;
}
.topCols .bgColor .contents {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 750px;
	height: 430px;
}
.topCols .bgColor .contents .pdBox {
	padding: 20px 40px;
	width: 670px;
	height: 520px;
}
.topCols .bgColor .contents .pdBox p {
	margin-bottom: 25px;
	font-size: 90%;
	line-height: 1.7em;
}
.topCols .bgColor .contents .pdBox p.singleTextFirst {
	padding-top: 100px;
}
.topCols .bgColor .contents .more {
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 120px;
	height: 40px;
}
.topCols .title {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 235px;
	height: 235px;
}
.topCols .icLink {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 235px;
	height: 235px;
}
